# Uses of Class
org.codehaus.janino.util.signature.SignatureParser.ClassSignature

Packages that use SignatureParser.ClassSignature
Package
Description
org.codehaus.janino.util.signature
Application-independent helper classes.

## Uses of SignatureParser.ClassSignature in org.codehaus.janino.util.signature

Methods in org.codehaus.janino.util.signature that return SignatureParser.ClassSignature
Modifier and Type
Method
Description
`SignatureParser.ClassSignature`
SignatureParser.`decodeClassSignature(String s)`
Decodes a 'class signature' as defined in JVMS7 4.3.4 / JVMS8 4.7.9.1.